.btn-primary{
color:#ffffff;
}
.btn:hover{
background-color:#ffffff;
color:#006699;
}
.region-top-header{
color:#000000;
}
.dropdown-menu .dropdown-item:hover {
    background-color:#006699 !important; 
    color: #ffffff !important; 
}
.dropdown-menu li a:hover {
    background-color:#006699 !important; 
    color: #ffffff !important; 
}
#header a.navbar-brand {
    color: #000000 !important; 
}
